body {
  	min-height: 2000px;
	font-family:'latolight';
}
h1 {
	font-family:"latoblack";
	font-size:50px;
	text-transform:uppercase;
	font-weight:900;
	color:#333;
	margin-top:10px;
	text-align:center;
}
h2 {
	font-family:"latoblack";
	font-size:30px;
	text-transform:uppercase;
	font-weight:900;
	color:#000;
	margin-top:30px;
}
h3 {
	font-family:"latoblack";
	font-size:20px;
	text-transform:uppercase;
	font-weight:700;
	color:#555;
}
#nav {
	background-image:url('img/dimension.png');
	background-color:#f7f7fc;
	border-bottom:1px solid #efefef;
	padding: 20px 0px 20px 0px;
}
#nav3 {
	background:#f7f7fc;
	padding-top:20px;
	border-top:1px solid #efefef;
}

#logo {
	
}
#cube1 {
	float:left;
	border-right:1px solid #ccc;
	margin-right:20px;
}
#cube1 p#cube1-text {
	text-align:center;
	font-size:12px;
	font-weight:900;
	text-transform:uppercase;
	margin:0px 0px 10px 0px;
}

#quiz {
	float:right;
	margin-left:20px;
	border: 1px dotted #265b7f;
}

#logocol2 {
	padding-top:0px;
	text-align:center;
}
#footer p {
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
}
#footer i {
	font-size:32px;
	margin:10px 10px;
}
#content p {
	font-size:20px;
	font-weight:300;
	margin-top:30px;
}
.red { color:red; }


/* Large desktop */
@media (min-width: 1200px) {  
	body {
		padding-top:170px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1199px) { 
	body {
		padding-top:160px;
	}
 }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	body {
		padding-top:160px;
	}
	#nav3 {
		display:none;
	}

/* Landscape phones and down */
@media (max-width: 480px) {
	body {
		padding-top:100px;
	}
	#nav3 {
		display:none;
	}
	h1 { font-size:30px; letter-spacing:-1px; }
	h2 { font-size:20px; letter-spacing:-1px; }
	
}